#hero_banner {
    display: none
}
#hero_banner .slidesjs-navigation, #interior_proj .slidesjs-navigation {
    margin-top: -23px;
    z-index: 9999;
    position: relative;
    right: 109px;
    float: right;
}
#hero_banner .slidesjs-stop.slidesjs-navigation {
    right: 104px;
}
#interior_proj {
    width: 460px;
    max-width: 50%;
    float: left;
    margin-right: 10px;
    top: -10px;
    position: relative;
}
#const_proj {
    width: 220px;
    max-width: 25%;
    float: left;
    margin-right: 10px;
    top: -10px;
    position: relative;
}
#interior_proj .slidesjs-pagination {
    top: -24px;
    right: 135px;
}
#const_proj .slidesjs-pagination {
    right: -5px;
    top: -25px;
}
#interior_proj .slidesjs-navigation {
    right: 105px;
    margin-top: -23px;
}
#interior_proj .slidesjs-stop.slidesjs-navigation {
    right: 100px;
}
#const_proj .slidesjs-navigation {
    top: -24px;
    position: relative;
    float: right;
    z-index: 1000;
    right: -4px;
}
#interior_proj a.slidesjs-stop {
    width: 18px;
    background-position: -22px 6px;
}
#interior_proj a.slidesjs-play {
    background-position: -13px 6px;
    width: 10px;
}
#const_proj a.slidesjs-play {
    background-position: -14px 6px;
    width: 8px;
}
#hero_banner a.slidesjs-play {
     background-position: -14px 6px;
     width: 8px;
 }
a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
    background-image: url(img/btns-next-prev.png);
    background-repeat: no-repeat;
    display:block;
    width:8px;
    height:15px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right:5px;
}
a.slidesjs-next {
    margin-right:10px;
    background-position: -12px 0;
}

a:hover.slidesjs-next {
    background-position: -12px -18px;
}

a.slidesjs-previous {
    background-position: 0 0;
}

a:hover.slidesjs-previous {
    background-position: 0 -18px;
}

a.slidesjs-play {
    width:15px;
    background-position: -25px 0;
}

a:hover.slidesjs-play {
    background-position: -25px -18px;
}

a.slidesjs-stop {
    width:15px;
    background-position: -23px 6px;
}
.slidesjs-pagination {
    margin: 7px 0 0;
    float: right;
    list-style: none;
    top: -24px;
    position: relative;
    color: #fff;
    z-index: 1000;
    right: 140px
}

.slidesjs-pagination li {
    float: left;
    margin: 0 3px 0 0;
}

.slidesjs-pagination li a {
    display: block;
    width: 10px;
    height: 0;
    padding-top: 10px;
    background-image: url(../images/pagination.png);
    background-position: 0 -10px;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 0;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -20px
}

#hero_banner a:link,
#hero_banner a:visited {
    color: #fff
}

#hero_banner a:hover,
#hero_banner a:active {
    color: #eee
}

.navbar {
    overflow: hidden
}

.container {
    margin: 0 auto
}

/* For tablets & smart phones */
@media (max-width: 767px) {
    body {
        padding-left: 20px;
        padding-right: 20px;
    }
    .container {
        width: auto
    }
}

/* For smartphones */
@media (max-width: 480px) {
    .container {
        width: auto
    }
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
    .container {
        width: 724px
    }
}

/* For larger displays */
@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}
.slide-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #231f20;
    width: 98%;
    padding: 0px 1%;
    color: #fff;
    /*line-height: 25px;*/
    font-size: 13px;
    height: 26px;
}
#const_proj .slide-caption {
    padding: 0px 3%;
    height: 26px;
}
#const_proj .slide-caption, #const_proj .slide-caption a,
#interior_proj .slide-caption, #interior_proj .slide-caption a{
    font-size: 11px;
}
.slide-caption, .slide-caption a {
    color: #fff;
    text-decoration: none;
}
.slide-caption a {
    position: relative;
    top: 5px;
    font-size: 11px;
}
.slide-caption span.view-project {
    float: right;
    font-size: 11px;
    margin: 0 0 0 20px;
    color: #fff;
    position: relative;
    top: 5px;
}
.slide-caption span.view-project a {
    color: #fff;
    text-decoration: none;
    margin: 0 0 0 20px;
    padding: 0;
}
#interior_proj .slide-caption span.view-project a {
    position: relative;
    top: 0px;
}
#hero_banner .slide-caption span.view-project a {
    margin: 0 0 0 20px;
    position: relative;
    top: 1px;
    font-size: 11px;
}
#hero_banner img {
    width: 100%;
}
#hero_banner a.slidesjs-next, #hero_banner a.slidesjs-previous,
#interior_proj a.slidesjs-next, #interior_proj a.slidesjs-previous,
#const_proj a.slidesjs-next, #const_proj a.slidesjs-previous{
    display: none;
}
#news_articals {
    float: right;
    width: 205px;
    background: rgba(0, 0, 0, 0.1);
    height: 320px;
    overflow: hidden;
    padding: 10px;
    top: -10px;
    position: relative;
}
#news_articals p, #news_articals h2, #news_articals a {
    font-size: 13px;
    margin-bottom: 10px;
}
#news_articals h2 {
    font-weight: 500;
    letter-spacing: normal;
    font-size: 16px;
    margin-bottom: 10px;
}
#news_articals p {
    margin-bottom: 0;
    letter-spacing: normal;
    font-weight: normal;
    text-align: justify;
    font-size: 12px;
}
#news_articals a {
    display: block;
    font-weight: bold;
    text-decoration: none;
    margin: 10px 0 20px;
}
#news_articals a:hover {
    color: #555;
}
#grid {
    border-top: 1px solid #c9c8c8;
    padding-top: 20px;
    border-bottom: 1px solid #c9c8c8;
}